.search-container {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;

  button {
    background-color: orange;
    padding: 10px;
    border-radius: 5px;
    border: 0px;
    margin-left: 10px;
  }
}
